@charset "utf-8";
/* CSS Document */

body {
	background-image:url(../images/be-background.jpg);
	background-position:center;
	text-align:center;
	margin:0px;
	padding:0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:0.875em;
}

img{
	border:none;
}

p, li{
	line-height:2em;
}

a{
	color:#0066CC;
	text-decoration:none;
}

a:hover{
	color:#003399;
	text-decoration:underline;
}

a#back-to-top{
	float:right;
	margin-bottom:20px;
	font-size:0.8em;
	padding:5px;	
}

.content-holder {
	margin: 0 auto;
	padding:0;
	width: 1000px;
	text-align:left;
}

.header{
	background-image:url(../images/be-header-background.jpg);
	width: 1000px;
	height:275px;
}

.header img{
	margin:40px 0 0 30px; 
}

.menu{
	margin-top:-75px;
	background-color:#000000;
}

.menu ul{
	list-style-type:none;
	padding:0;
	margin:auto 0;
	height:50px;
}

.menu ul li{
	float:left;
	margin:0;
	border-left:#666666 solid 1px;
	line-height:1.5em;
}

.menu ul li:first-child{
	border-left:none;
	padding-left:1px;
}

.menu ul li a{
	color:#FFFFFF;
	float:left;
	width:155px;
	text-align:center;
	display:block;
	text-decoration:none;
	height:45px;
	padding:4px 22px 0;
	font-size:1.125em;
	font-weight:bold;
}

.menu a:hover{
	color:#CCCCCC;
	font-size:1.125em;
	font-weight:bold;
}	

.util-menu{
	height:20px;
	margin: 20px 20px 0;
	font-size:0.8em;
	color:#999999;
}

#utilities{
	float:right;
	padding-top:4px;
}

a#decreaseText{
	font-size:0.875em;
}

a#increaseText{
	font-size:1.125em;
}


/*Main content styles*/
#content{
	margin: 20px;
	font-size:1em;
}

#content h3{
	border-top:dashed thin #dddddd;
	padding-top:10px;
	margin-top:40px;
}

#content .left h3, #content .right h3{
	margin:5px 0 0 15px; 
	border-top:none;
	color:#333333;
	font-size: 1.125em;
}

#right-img{
	float:right;
	background-color:#eeeeee;
	padding:2px 2px 5px 2px;
	margin:0 0 20px 30px;
}

#right-img p{
	font-size:0.8em;
	padding:0;
	margin:0;
	color:#666666;
}

ul#contact{
	padding:0;
}

ul#contact li{
	list-style-type:none;
	height: 30px;
}

ul#contact img{
	float:left;
	margin-right:20px;
}

/*If two columns are required*/
.left{
	float:left;
	width:650px;
	color:#666666;
}

.right{
	float:right;
	width:310px;
	color:#666666;

}

.left .left{
	background:url(../images/column-background.png) repeat-x;	
	float:left;
	width:310px;
	margin-right:15px;	
}

.right{
	background:url(../images/column-background-right.png) repeat-x;	
}

/*Form control*/
input{
	float:right;
}

textarea{
	margin-bottom:0.5em;
}

#formdata{
	background-color:#CC0099;
	display:block;
}

#form{
	width: 600px;
}

/*Inner column content*/
.column{
	display:block;
	border-left:#dddddd dashed thin;
	margin-top:30px;
	padding:0 15px;
}

/*Footer*/
.footer{
	background-color:#CCCCCC;
	padding:0 10px 70px;
	color:#999999;
	font-size:0.8em;
}

